Недавно, правительство и специалисты США объявили об обнаружении уязвимости в оболочке «Unix». Они считают данную уязвимость чрезвычайно опасной, поскольку она может быть использована хакерами.

Угроза состоит в возможности разработки вредоносных программ, которые, в свою очередь, будут подвергать опасности миллионы подключенных к Интернету устройств. Apple, выпустила обновление для своего программного обеспечения версий OS X Lion, Mountain Lion, и Mavericks.  Даже при том, что пользователи Macintosh защищены по умолчанию и не должны быть подвергнуты риску, так называемая уязвимость «Bash» обратила достаточно внимания специалистов Apple, которые поспешили выпустить обновления для своего программного обеспечения.

Представитель компании Apple заявил, что в случае, если пользователи OS X не изменяли дополнительные настройки «Unix», они не должны быть подвергнуты риску эксплуатирования этой уязвимости.

Тем не менее, специалисты напоминают, что если хакеры действительно разработают вредоносное ПО, «Bash», также известный как  «Shellshock», подтвердит гипотезу о том, что он более разрушительный, чем «Heartbleed».